Subject: Re: CSA Network (CSA Internet mailing-list).

From: [email-masked] (Sarah Milstein)
Date: Mon, 29 Jan 1996 12:21:20 -0500

On Jan 29, 1996 10:28:57, '"Lawrence F. London, Jr."
<[email-masked]>' wrote: 

> 
>I can also offer a mailing list for CSA discussion.... 
 
As you may hear from John, he has already requested from his server a list 
([email-masked]) that he and I would moderate.  It should be up and
running within a week or so.  Since I'm just learning about the software
protocols for lists, perhaps you and he should decide who has the best
arrangement for the sorts of discussions we'd all like to have.  I would,
though, appreciate being cc'd on this as you discuss it.    
 
I thought your general ideas for a list were quite solid, and I look
forward to reading more from you. 
 
Thanks for your input. 
 
Sarah Milstein 
 
[email-masked]